html
    head
    title= title
    link(href="/css/main.css", rel="stylesheet")
  body 
    h1= title
    if isLoggedIn
        h3 You are logged in.
        form(name="logout",method='POST',action='logout')
            div
                input(type="submit", value='Logout')
    else
        form(name='login', method='POST',   action="login")
            div 
                label(for="email") Email
                input(type="email",name='email', placeholder= 'youremail@gmail.com')
             div 
                label(for="password") Password
                input(type="password",name='password', placeholder= 'yourpassword')
            div 
                input(type="checkbox", name="remember", value="remember")
                | Remember
            div 
                input(type="submit", value='Login')
            